*{padding:0;margin:0;}

body { font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #414140; color: #414140; 
}

@font-face {
    font-family: 'DINRegular';
    src: url('din-regular-webfont.eot');
    src: url('din-regular-webfont.eot?#iefix') format('eot'),
         url('din-regular-webfont.woff') format('woff'),
         url('din-regular-webfont.ttf') format('truetype'),
         url('din-regular-webfont.svg#webfontXUsllXpF') format('svg');
    font-weight: normal;
    font-style: normal;

}

td { font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #494949; 
}

.men {
	font-family: 'DINRegular';
	color: #ffffff;
	font-size:12px;
	text-align:right;
	padding-right:30px;
	letter-spacing:-0.1em;
}

.men a:link{
	color: #ffffff;
	text-decoration:none;
}

.men a:visited{
	color: #ffffff;
	text-decoration:none;
}

.men a:active{
	color: #ffffff;
	text-decoration:none;
}
.men a:hover{
	color: #ffffff;
	text-decoration:underline;
}


ul	{margin-left:15px }
ol	{margin-left:15px }

a:link		{color: #0095CC; text-decoration: none }
a:visited	{color: #0095CC; text-decoration: none }
a:active	{color: #0095CC; text-decoration: none }
a:hover		{color: #0095CC; text-decoration: underline }


input:focus {outline: none;}
textarea:focus {outline: none;}
select:focus {outline: none;}



#chemin { font-size: 14px; font-weight: bold; padding-left: 28px; font-family: 'DINRegular' }
#chemin a:link		{color: #494949; text-decoration: none }
#chemin a:visited	{color: #494949; text-decoration: none }
#chemin a:active	{color: #494949; text-decoration: none }
#chemin a:hover	{color: #494949; text-decoration: underline }

.titre1 { font-size: 16px; color: #333333; font-family: 'DINRegular'; border-bottom: solid 1px #04B8F0; margin-bottom: 10px; height:30px;line-height:30px }


img {border:0}


#menu { font-family: 'DINRegular';color:#0095CC;font-size:11px }
  
#menu a:link	{color: #ffffff; text-decoration: none }
#menu a:visited	{color: #ffffff; text-decoration: none }
#menu a:active	{color: #ffffff; text-decoration: none }
#menu a:hover	{color: #ffffff; text-decoration: underline }

#men { 
  border-left:solid 4px #a5def7;
  padding-left: 6px;
  background-image: url(../images/fleche-bleue.gif); 
  background-position: right; 
  background-repeat: no-repeat;
  font-family: 'DINRegular'; }
  
#men a:link		{color: #494949; text-decoration: none }
#men a:visited	{color: #494949; text-decoration: none }
#men a:active	{color: #494949; text-decoration: none }
#men a:hover	{color: #0095CC; text-decoration: underline }

.equipe {
background-color:#FFFFFF;
padding:1px;
border:solid 4px #B0B0B0 }

#men2 { 
  border-bottom:solid 5px #DCDDDC;
  padding-left: 6px;
  background-repeat: no-repeat;
  font-family: 'DINRegular'; }
  
#men2 a:link	{color: #494949; text-decoration: none }
#men2 a:visited	{color: #494949; text-decoration: none }
#men2 a:active	{color: #494949; text-decoration: none }
#men2 a:hover	{color: #0095CC; text-decoration: underline }
  
#footer { 
  margin:25px;
  color:#0095CC;
   }
   
#footer a:link		{color: #ffffff; text-decoration: none }
#footer a:visited	{color: #ffffff; text-decoration: none }
#footer a:active	{color: #ffffff; text-decoration: none }
#footer a:hover	{color: #0095CC; text-decoration: underline }
  
#lien { 
  color:#ffffff;
   }
   
#lien a:link	{color: #ffffff; text-decoration: none }
#lien a:visited	{color: #ffffff; text-decoration: none }
#lien a:active	{color: #ffffff; text-decoration: none }
#lien a:hover	{color: #ffffff; text-decoration: underline }

#wrapper {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {	
	width: 100%;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background:#CCCCCC;
	cursor: pointer;
	font-size: 15px; 
	color: #1A7491; 
	font-family: 'DINRegular'; 
	border-bottom: solid 1px #04B8F0; 
	margin-bottom: 10px;
	height:30px;
	padding-left:5px;
	line-height:30px;
	border-left:solid 3px #812990;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:top right;
	}
	
.accordionContent {	
	width: 500px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #1A7491;
	color:#FFFFFF;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:top right;
	}
	
.over {
	background: #1A7491;
	color:#FFFFFF;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:top right;
	}
	
#left { width: 700px; height: 133px; overflow: hidden; border: 0px; padding: 0px; clear:both; margin: 15px; 
	}

/* Immagini */
#left img {
	height: 133px;
	margin: 0px;
	border: 0px;
	clear:both;
	}
  
